# Generated by Django 4.1.4 on 2023-01-06 23:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0054_powerword_romance_player_agility_player_charisma_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="player",
            name="known_power_words",
            field=models.ManyToManyField(
                blank=True, default=None, null=True, to="game.powerword"
            ),
        ),
    ]
